%define		status		beta
%define		pearname	Structures_DataGrid_DataSource_PDO
%include	/usr/lib/rpm/macros.php
Summary:	%{pearname} - DataSource driver using PHP Data Objects (PDO) and an SQL query
Summary(pl.UTF-8):	%{pearname} - sterownik DataSource korzystający z PHP Data Objects (PDO) i zapytań SQL
Name:		php-pear-%{pearname}
Version:	0.2.0
Release:	1
License:	New BSD
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{pearname}-%{version}.tgz
# Source0-md5:	b4192567c0c5ce141347056baefb3a43
URL:		http://pear.php.net/package/Structures_DataGrid_DataSource_PDO/
BuildRequires:	php-pear-PEAR >= 1:1.6.0
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.580
Requires:	php-pear
Requires:	php-pear-Structures_DataGrid >= 0.8.4
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is a DataSource driver for Structures_DataGrid using PHP Data
Objects (PDO) and an SQL query.

In PEAR status of this package is: %{status}.

%description -l pl.UTF-8
Pakiet ten dostarcza sterownik DataSource korzystający z obiektów
danych PHP (PDO, czyli PHP Data Objects) i zapytań języka SQL.

Ta klasa ma w PEAR status: %{status}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/Structures/DataGrid/DataSource/PDO.php
%changelog
* Tue Aug 28 2012 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-pear-Structures_DataGrid_DataSource_PDO.git;a=log;h=master

* Tue Aug 28 2012 Elan Ruusamäe <glen@delfi.ee> dcd84ac
md5 update

* Tue Aug 28 2012 Elan Ruusamäe <glen@delfi.ee> 43cd3dc
- up to 0.2.0

* Mon Oct 11 2010 Elan Ruusamäe <glen@pld-linux.org> aa172ad
- up to 0.1.1-dev1

* Sun Aug 22 2010 Elan Ruusamäe <glen@pld-linux.org> 4a949c5
- ensure rpmbuild macros present

* Sat Aug 21 2010 Elan Ruusamäe <glen@pld-linux.org> e74ff85
- updated deps with pearize.sh
- release 4

* Sat May 24 2008 Adam Gołębiowski <adamg@pld-linux.org> 9afd101
- release 3 (updated PEAR deps)

* Sat May 24 2008 Adam Gołębiowski <adamg@pld-linux.org> 3f449d9
- PEAR/PEAR-core packages are not directly required

* Sat Apr 12 2008 Jakub Bogusz <qboosh@pld-linux.org> 6eb09c6
- pl fix

* Thu Jan 31 2008 Elan Ruusamäe <glen@pld-linux.org> 60fe1f7
- rel 2

* Sun Dec 23 2007 Adam Gołębiowski <adamg@pld-linux.org> cb08ae8
- release 1

* Sun Dec 23 2007 Adam Gołębiowski <adamg@pld-linux.org> f64eeec
- new

